export default {
	head_row: {
		tags: [ "Аренда авто в Дубае", "9 лет успешной работы" ],
		title: "ВСЕ ЛУЧШИЕ АВТОМОБИЛИ МИРА - В ОДНОМ АВТОПАРКЕ DCR!"
	},
	choice: {
		title: "Авто в аренду от DCR - ваш выбор!",
		text: {
			0: "Путешествие по удивительным, сказочным Объединенным Арабским Эмиратам на великолепном автомобиле - разве это не круто?!<br/>Вы непременно останетесь довольны нашим сервисом - обращайтесь и убедитесь сами!",
			1: "Компания Dubai Car Rental располагает большим автопарком и с удовольствием предоставит вам в аренду автомобили элитного класса, суперкары и внедорожники от самых престижных гигантов автомобилестроения. Хотите Lamborghini?<br/>Пожалуйста! Предпочитаете Bentley или Ferrari? Нет проблем!",
			2: "В нашем автопарке более 50 престижных автомобилей известных мировых брендов.",
			3: "Все они находятся в безупречном состоянии, для вашего удобства оснащены навигатором и полным баком топлива!"
		}
	}
}